<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">

                        <div class="col-12 col-sm-6">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-sm-6">
                            {label website /}
                            <div class="form-group">
                                {input website class => 'form-control'}
                            </div>
                        </div>

                    </div>

                    {$form['image_preview']|formImageWithRfm:$advertisement->getImagePreview()}

                    <div class="row">
                        <div class="col-12 form-group">
                            {label content /}
                            {input content class => 'form-control',  data-tinymce => 'default'}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {label affiliate_script /}
                            {input affiliate_script class => 'form-control'}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {label affiliate_content /}
                            {input affiliate_content class => 'form-control'}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            <div class="form-group custom-control custom-switch">
                                {input is_active: class => "custom-control-input"}
                                {label is_active: class => "custom-control-label" /}
                            </div>
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input send_back class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>